POST api/WishList/DeleteWishList
Request Information
URI Parameters
None.
Body Parameters
clsWishListDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| WishListId | globally unique identifier |
None. |
|
| ProductId | globally unique identifier |
None. |
|
| ProductPackageId | globally unique identifier |
None. |
|
| RegistrationId | globally unique identifier |
None. |
|
| WishListNo | string |
None. |
|
| CreationDate | date |
None. |
|
| FromDate | date |
None. |
|
| ToDate | date |
None. |
|
| CartNo | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"wishListId": "3a8881c5-1386-4299-91ee-498a6dce577a",
"productId": "6692de2a-c5da-4236-a7fa-5b070532f3fe",
"productPackageId": "e203b6ff-8b14-4ad6-a1d1-bddd74c90545",
"registrationId": "6f2233ef-2450-4ea4-9a3c-902c0047a792",
"wishListNo": "sample string 5",
"creationDate": "2026-08-09T16:06:49.4039746+05:30",
"fromDate": "2026-08-09T16:06:49.4039746+05:30",
"toDate": "2026-08-09T16:06:49.4039746+05:30",
"cartNo": 9
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |